Rated 3 out of 5 stars

Indeed worked good for 3.5XX
but not with 3.6 RC1
can you make it compatible for 3.6 rc1?